<!-- <ion-header class="Background">
    <ion-row>
        <ion-col col-6 left>
            <button ion-button menuToggle>
                <img src="../../assets/imgs/menu.png">
            </button>
        </ion-col>
        <ion-col col-6 style="text-align: right;">
            <button ion-button menuToggle>
                <img src="../../assets/imgs/sign-code.png">
            </button>
        </ion-col>
    </ion-row> -->
<!-- <div>
         <ion-slides pager>
            <ion-slide>
                <img src="../../assets/imgs/slide1.png">
            </ion-slide>
            <ion-slide>
                <img src="../../assets/imgs/slide2.png">
            </ion-slide>
            <ion-slide>
                <img src="../../assets/imgs/slide3.png">
            </ion-slide>
            <ion-slide>
                <img src="../../assets/imgs/slide4.png">
                <ion-col col-4>
                    <ion-col> -->
<!-- <div>
                            <ion-row>
                                <ion-col col-4>
                                </ion-col>
                                <ion-col col-4>
                                    <div style="border:1px solid #fff; background: #333c5a; border-radius: 20px; padding:10px; color: #fff; text-align: center; margin-top: 10px;">LINKED</div>
                                </ion-col>
                                <ion-col col-4>
                                </ion-col>
                            </ion-row>
                        </div> -->

<!-- 
                        <ion-row style="border-top:1px solid #252933; margin:9px 0 5px 0">
                            <ion-col col-3 style="text-align:center">
                                <a>
                                    <img class="btns-img" src="../../assets/imgs/portfolio_icon.png">
                                    <span>Portfolio</span>
                                </a>

                            </ion-col>
                            <ion-col col-3 style="text-align:center">
                                <a>
                                    <img class="btns-img-swap" src="../../assets/imgs/converter_icon.png">
                                    <span>Swap</span>
                                </a>
                            </ion-col>
                            <ion-col col-3 style="text-align:center">
                                <a>
                                    <img class="btns-img" src="../../assets/imgs/send_receive_icon.png">
                                    <span>Send/ Receive</span>
                                </a>
                            </ion-col>
                            <ion-col col-3 style="text-align:center">
                                <a>
                                    <img class="btns-img" src="../../assets/imgs/credit_card.png">
                                    <span>Card</span>
                                </a>
                            </ion-col>

                        </ion-row> -->
<!-- </ion-col>
                </ion-col>
            </ion-slide>
        </ion-slides> 
     </div> -->
<!-- </ion-header> -->
<!-- <ion-content class="Background">
    <div> -->
<!-- <ion-card>
            <ion-row>
                <ion-col col-2>
                    <img src="../../assets/imgs/btc.png">
                </ion-col>
                <ion-col col-7>
                    <ion-row>
                        <h6>McDonalds Shanti Niketan</h6>
                    </ion-row>
                    <ion-row>
                        <div style="font-size:10px;">09 Dec 2017</div>
                    </ion-row>
                </ion-col>
                <ion-col col-3>
                    <ion-row>
                        <h6>INR 540</h6>
                    </ion-row>
                    <ion-row>
                        <div style="font-size:8.7px;">BTC 0.0005131</div>
                    </ion-row>
                </ion-col>

            </ion-row>
        </ion-card> -->
<!-- <ion-card>
            <ion-row>
                <ion-col col-2>
                    <img src="../../assets/imgs/btc.png">
                </ion-col>
                <ion-col col-8>
                    <ion-row>
                        <h4>LTC</h4>
                    </ion-row>
                   
                </ion-col>
               

            </ion-row>
        </ion-card> 


        <ion-card>
            <ion-row>
                <ion-col col-2>
                    <img src="../../assets/imgs/eth.png">
                </ion-col>
                <ion-col col-7>
                    <ion-row>
                        <h6>Starbucks-Sec63</h6>
                    </ion-row>
                    <ion-row>
                        <div style="font-size:10px;">10 Dec 2017</div>
                    </ion-row>
                </ion-col>
                <ion-col col-3>
                    <ion-row>
                        <h6>INR 730</h6>
                    </ion-row>
                    <ion-row>
                        <div style="font-size:8.7px;">ETC 0.0147</div>
                    </ion-row>
                </ion-col>

            </ion-row>
        </ion-card>

        <ion-card>
            <ion-row>
                <ion-col col-2>
                    <img src="../../assets/imgs/ltc.png">
                </ion-col>
                <ion-col col-7>
                    <ion-row>
                        <h6>Bata - Bata Chowk</h6>
                    </ion-row>
                    <ion-row>
                        <div style="font-size:10px;">10 Dec 2017</div>
                    </ion-row>
                </ion-col>
                <ion-col col-3>
                    <ion-row>
                        <h6>INR 400</h6>
                    </ion-row>
                    <ion-row>
                        <div style="font-size:8.7px;">LTC 0.0223</div>
                    </ion-row>
                </ion-col>

            </ion-row>
        </ion-card>
        <ion-card>
            <ion-row>
                <ion-col col-2>
                    <img src="../../assets/imgs/btc.png">
                </ion-col>
                <ion-col col-7>
                    <ion-row>
                        <h6>Apple Store Niketan- Shanti</h6>
                    </ion-row>
                    <ion-row>
                        <div style="font-size:10px;">12 Dec 2017</div>
                    </ion-row>
                </ion-col>
                <ion-col col-3>
                    <ion-row>
                        <h6>INR 72000</h6>
                    </ion-row>
                    <ion-row>
                        <div style="font-size:8.7px;">BTC 0.06842</div>
                    </ion-row>
                </ion-col>

            </ion-row>
        </ion-card>
        <ion-card>
            <ion-row>
                <ion-col col-2>
                    <img src="../../assets/imgs/omise_logo.png">
                </ion-col>
                <ion-col col-7>
                    <ion-row>
                        <h6>Fashion Point - TGIP,Sec-18</h6>
                    </ion-row>
                    <ion-row>
                        <div style="font-size:10px;">13 Dec 2017</div>
                    </ion-row>
                </ion-col>
                <ion-col col-3>
                    <ion-row>
                        <h6>INR 3460</h6>
                    </ion-row>
                    <ion-row>
                        <div style="font-size:8.7px;">OMG 3.6030</div>
                    </ion-row>
                </ion-col>

            </ion-row>
        </ion-card>


    </div>

</ion-content> -->



<ion-content class="Background">
    <ion-row style="margin-top: 70px">
        <ion-col col-1></ion-col>
        <ion-col col-10>
            <img (click)="routingETH()" height="auto" width="500px" src="./assets/imgs/eth-img.png">
        </ion-col>
        <ion-col col-1></ion-col>
    </ion-row>
    <ion-row>
        <ion-col col-1></ion-col>
        <ion-col col-10>
            <img (click)="routingBTC()" height="auto" width="500px" src="./assets/imgs/btc-img.png">
        </ion-col>
        <ion-col col-1></ion-col>
    </ion-row>
    <ion-row>
        <ion-col col-1></ion-col>
        <ion-col col-10>
            <img height="auto" width="500px" src="./assets/imgs/ltc-img.png">
        </ion-col>
        <ion-col col-1></ion-col>
    </ion-row>
</ion-content>